[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Madwifi conflicts with itself



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Attempting to update madwifi, I get the following error (among others).
It looks like it's trying to reapply the same package. Anyone else
having a madwifi update problem?

(I tried to send this to a Livna user list, but it appears that the
livna lists are dead.)

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Removing:
 kmod-madwifi            i686       0.9.3.1-2.2.6.22.7_85.fc7  installed
        661 k
Installing for dependencies:
 kmod-madwifi            i686       0.9.3.3-1.2.6.22.9_91.fc7  livna
         254 k
Updating for dependencies:
 madwifi                 i386       0.9.3.3-2.lvn7   livna             216 k



Transaction Check Error:
  file /lib/modules/2.6.22.9-91.fc7/extra/madwifi/ath_hal.ko from
install of kmod-madwifi-0.9.3.3-1.2.6.22.9_91.fc7 conflicts with file
from package kmod-madwifi-0.9.3.1-2.2.6.22.9_91.fc7


- --

  Steve
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)
Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org

iD8DBQFHHS8teERILVgMyvARAkpAAJ96wqxBu4mTCEloSBQuazlsuvEkWgCfXpWI
9dKm2lUCoB5W9G2AiCmqJls=
=0N+0
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]